Subject: Last Call: DHC load balancing algorithm to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 20 Nov 2000 15:41:43 -0500

The IESG has received a request from the Dynamic Host Configuration
Working Group to consider DHC load balancing algorithm
<draft-ietf-dhc-loadb-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 4, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dhc-loadb-03.txt